Lilikoi Software Ceilidh跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202216 漏洞类型 跨站脚本
发布时间 2003-12-31 更新时间 2003-12-31
CVE编号 CVE-2003-1531 CNNVD-ID CNNVD-200312-147
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200312-147
|漏洞详情
LilikoiSoftwareCeilidh2.70及其早期版本的testcgi.exe存在跨站脚本(XSS)漏洞。远程攻击者借助字符串查询注入任意web脚本或者HTML。
|参考资料

来源:XF
名称:ceilidh-textcgi-xss(11638)
链接:http://xforce.iss.net/xforce/xfdb/11638
来源:SECTRACK
名称:1006391
链接:http://www.securitytracker.com/id?1006391
来源:BID
名称:7214
链接:http://www.securityfocus.com/bid/7214
来源:SECUNIA
名称:8456
链接:http://secunia.com/advisories/8456
来源:BUGTRAQ
名称:20030327[SCSA-013]CrossSiteScriptingvulnerabilityintestcgi.exe
链接:http://marc.info/?l=bugtraq&m=104878375423320&w=2